---
# vars file for windows_exporter
ansible_port: 5986
ansible_winrm_kinit_mode: manual
ansible_connection: winrm
ansible_winrm_transport: kerberos
ansible_winrm_server_cert_validation: ignore
ansible_winrm_scheme: https
targetver: "0.16.0.1"
collectors:
  - cpu
  - cs
  - logical_disk
  - memory
  - net
  - os
  - system
  - tcp
  - process
  - service
